import request from '@/utils/request'

// 查询单位换算列表
export function listSysUnitConvert(query) {
  return request({
    url: '/system/sysUnitConvert/list',
    method: 'get',
    params: query
  })
}

// 查询单位换算详细
export function getSysUnitConvert(id) {
  return request({
    url: '/system/sysUnitConvert/' + id,
    method: 'get'
  })
}

// 新增单位换算
export function addSysUnitConvert(data) {
  return request({
    url: '/system/sysUnitConvert',
    method: 'post',
    data: data
  })
}

// 修改单位换算
export function updateSysUnitConvert(data) {
  return request({
    url: '/system/sysUnitConvert',
    method: 'put',
    data: data
  })
}

// 删除单位换算
export function delSysUnitConvert(id) {
  return request({
    url: '/system/sysUnitConvert/' + id,
    method: 'delete'
  })
}
